package cn.net.caoyao.cpzshandset.ui.vus;

import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

/**
 * Created by Echo on 2016-11-8.
 */
public interface Vu {
    void init(LayoutInflater inflater, ViewGroup container);
    View getView();
}
